Subject: bug#12973: @: overused in manual

From: Eli Zaretskii <[email-masked]>
Date: Sat, 24 Nov 2012 09:44:52 +0200

> Date: Fri, 23 Nov 2012 22:45:40 -0800
> From: Paul Eggert <[email-masked]>
> CC: Glenn Morris <[email-masked]>, [email-masked]
> 
> American style guides seem to prefer the commas almost universally.
> British guides are not that way (Fowler 3rd, in particular, says to omit
> comma after i.e.; it says nothing about e.g.).  The Emacs manual
> is written in American English, though, not in British English.

It is pointless to argue about personal style preferences.

In any case, in my experience, this kind of changes is quickly made
futile by future changes to the manuals that re-introduce comma-less
e.g. and i.e. back into the text.  So if we want to adhere to the
style that prefers the comma, we should IMO install some change that
enforces these rules, to be run at "make info" time and flag any
deviations.